INTERNAL
{
	name = CJTardis-int
	allowCrewHelmet = false
	MODEL
	{
		model = TAKDIS/Spaces/TardisInterior
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_01
		portraitCameraName = pilotCamera_01
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_02
		portraitCameraName = pilotCamera_04
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_03
		portraitCameraName = pilotCamera_03
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_04
		portraitCameraName = pilotCamera_02
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_05
		portraitCameraName = pilotCamera_05
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = pilotSeat_06
		portraitCameraName = pilotCamera_06
		allowCrewHelmet = false
	}



}
